{ inputs, ... }@args:
{
  flake.lib = inputs.nixpkgs.lib.extend (
    self: super: {
      my = import ./functions.nix {
        inherit inputs;
        lib = self;
        self = args.self;
      };
    }
  );
}
